/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:
 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

label {
	display: inline;
}

.regular-checkbox {
	display: none;
}

.regular-checkbox + label {
	background-color: #0069AA;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
}

.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked + label {
	background-color: #0069AA;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #FFFFFF;
}

.regular-checkbox:checked + label:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #FFFFFF;
}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{text-align: center;}

	 .form-vinyl-width{
   position: relative;
   float: left;
   left: 0px;
   width: 876px;
   margin-bottom: 30px;
  text-align: center;
font-size: 18px;
}

.form-vinyl-width img, .form-vinyl-width img.thumbnail,.form-vinyl-colour img, .form-vinyl-colour img.thumbnail{
padding: 2px;}
.form-vinyl-width1{
   position: relative;
   float: left;
   left: 5px;
   width: 211px;
   height: 150px;
}
.form-vinyl-width2{
   position: relative;
   float: left;
   left: 15px;
   width: 211px;
   height: 150px;
 
}
.form-vinyl-width3{
   position: relative;
   float: left;
   left: 25px;
   width: 211px;
   height: 150px;
}
.form-vinyl-width4{
   position: relative;
   float: left;
   left: 35px;
   width: 211px;
   height: 150px;
}

.form-vinyl-colour{
   position: relative;
   float: left;
   left: 0px;
   width: 876px;
   margin-bottom: 30px;
text-align: center;
font-size: 18px;
}
.form-vinyl-colour1{
   position: relative;
   float: left;
   left: 5px;
   width: 167px;
   height: 170px;
}
.form-vinyl-colour2{
   position: relative;
   float: left;
   left: 15px;
   width: 167px;
   height: 170px;
}
.form-vinyl-colour3{
   position: relative;
   float: left;
   left: 25px;
   width: 167px;
   height: 170px;
}
.form-vinyl-colour4{
   position: relative;
   float: left;
   left: 35px;
   width: 167px;
   height: 170px;
}
.form-vinyl-colour5{
   position: relative;
   float: left;
   left: 45px;
   width: 167px;
   height: 170px;
}

.form-vinyl-price{
   position: relative;
   float: left;
   left: 0px;
   width: 876px;
   margin-bottom: 30px;
text-align: center;
font-size: 18px;
}
.form-vinyl-price1{
   position: relative;
   float: left;
   left: 5px;
   width: 116px;
   height: 45px;
}
.form-vinyl-price2{
   position: relative;
   float: left;
   left: 15px;
   width: 116px;
   height: 45px;
}
.form-vinyl-price3{
   position: relative;
   float: left;
   left: 25px;
   width: 116px;
   height: 45px;
}
.form-vinyl-price4{
   position: relative;
   float: left;
   left: 35px;
   width: 116px;
   height: 45px;
}
.form-vinyl-price5{
   position: relative;
   float: left;
   left: 45px;
   width: 116px;
   height: 45px;
}
.form-vinyl-price6{
   position: relative;
   float: left;
   left: 55px;
   width: 116px;
   height: 45px;
}
.form-vinyl-price7{
   position: relative;
   float: left;
   left: 65px;
   width: 116px;
   height: 45px;
}



.from {
	display: none !important;
}
.krf-sidebar p {
	font-family: 'Varela Round', arial, sans-serif;
	font-weight: bold;
}
.krf-sidebar img {
	padding: 5px;
	border: 1px solid #e6e6e6;
	background:#fff;
}
#account-nav {
	display: none !important;
}
h1, h3, h5, .site-title {
	font-family: 'Varela Round', sans-serif;
	font-weight: 300;
	margin:0;
	line-height:1.7142em;
	color:#0069aa;
}
h2, h4, h6, .site-title {
	font-family: 'Varela Round', sans-serif;
	font-weight: 300;
	margin:0;
	line-height:1.7142em;
	color:#333;
}
h1, .site-title {
	font-size:2.618em;
	padding:5px 0 5px;
}
h2 {
	font-size:1.849em;
	padding:5px 0 5px;
}
h3 {
	font-size:1.618em;
	padding:5px 0 5px;
}
h4 {
	font-size:1em;
	padding:5px 0 5px;
}
p, ul, ol, dl, blockquote, hr, pre, table, fieldset, article, article footer, nav {
	margin-bottom: 5px;
}
#content {
	padding-top:10px;
}
.widget {
	margin-top: 0;
}
.textwidget input, .textwidget textarea {
	width: 225px;
}

.wpcf7-submit
{
	width: 100% !important;
}

blockquote {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding: 15px;
	border-left: 3px solid #ccc;
	background-color:#F6F6F6;
}

#logo img {
	border: 5px solid #fff;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 0;
}

#credit {
	color: #fff;
	font-size: 14px;
	margin-top: -10px;
	padding-bottom: 5px;
}

#footer p{
	margin-top: -10px;
	font-size: 14px;
	padding-bottom: 5px;
}

.home .breadcrumb {
    display: none;
}


.variations {
	display: none;
}

.summary .price {
	display: none;
}

.quantity buttons_added {
	display: none;
}

.quantity .qty {
	display: none;
}

.quantity .minus{
	display: none;
}

.quantity .plus{
	display: none;
}

ul.products li a.button{
	display: none;
}

submit-search  {
	display: inline-block;
	margin: 5px 5px 5px 0;
	padding: 2px 13px 2px;
	border: 1px solid #ccc;
	color: #f00;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	font-size:1em !important;
	font-family: inherit;
	overflow: visible;
	text-shadow:0 1px 0 rgba(255,255,255,0.9);}

#content h1:first-child{
font-size: 27px;}

hr {

margin-bottom: 20px !important;

margin-top: 20px !important;}